Package de.willuhn.jameica.hbci.io

# Class DTAUSUmsatzImporter

java.lang.Object
de.willuhn.jameica.hbci.io.AbstractDTAUSIO
de.willuhn.jameica.hbci.io.AbstractDTAUSImporter
de.willuhn.jameica.hbci.io.DTAUSUmsatzImporter

All Implemented Interfaces:
  `Importer`, `IO`

public class DTAUSUmsatzImporter extends AbstractDTAUSImporter
DTAUS-Importer fuer Umsaetze.

## Constructor Summary

Constructors
Constructor
Description
`DTAUSUmsatzImporter()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.AbstractDTAUSImporter

`doImport, findKonto`

### Methods inherited from class de.willuhn.jameica.hbci.io.AbstractDTAUSIO

`getIOFormats, getName, mapDtausToTextschluessel, mapTextschluesselToDtaus`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface de.willuhn.jameica.hbci.io.IO

`getIOFormats, getName`

## Constructor Details

### DTAUSUmsatzImporter

public DTAUSUmsatzImporter()